Bug 1130836 - [Doc] [RFE] to include resource agent of db2 database for pacemaker in RHEL 7
Summary: [Doc] [RFE] to include resource agent of db2 database for pacemaker in RHEL 7
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Migration_Planning_Guide
Version: 7.0
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: rc
: ---
Assignee: Lenka Kimlickova
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On: 1059988
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-18 02:16 UTC by Laura Bailey
Modified: 2019-03-06 00:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1059988
Environment:
Last Closed: 2017-08-08 06:55:14 UTC
Target Upstream Version:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.